Subject: Re: [PATCH 0/1] lro: Generic Large Receive Offload for TCP traffic

From: Jeff Garzik <[email-masked]>
Date: Thu, 09 Aug 2007 02:31:11 -0400

David Miller wrote:
> From: Jan-Bernd Themann <[email-masked]>
> Date: Fri, 3 Aug 2007 14:41:14 +0200
> 
>> I think this patch could be the final version for now. It has been tested
>> on two platforms (power and x86_64) and works very well.
> 
> I checked in the LRO patch and the two sample driver ports
> to net-2.6.24, thanks!

Good to hear, thanks all.

I'll ponder whether I want to rebase netdev-2.6.git#upstream (2.6.24 
queue) on top of net-2.6.24.  I might put it off until the pain 
threshold rises, or I might go ahead and do it.  Undecided.

Either way, I'll want you to push to Linus before I do, when the next 
merge window opens.

	Jeff